<vector
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="77dp"
    android:height="29dp"
    android:viewportWidth="77"
    android:viewportHeight="29"
    >
    <group>
        <clip-path
            android:pathData="M14.5 0H62.5C70.5081 0 77 6.49187 77 14.5C77 22.5081 70.5081 29 62.5 29H14.5C6.49187 29 0 22.5081 0 14.5C0 6.49187 6.49187 0 14.5 0Z"
            />
        <path
            android:pathData="M0 0V29H77V0"
            android:fillColor="#FFFFFF"
            />
    </group>
</vector>
